<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.jsf/1">
    <module_version install_time="1280358754500" last="true" origin="installer" specification_version="1.18.1.2.43.2">
        <file crc="1847041232" name="config/Modules/org-netbeans-modules-web-jsf.xml"/>
        <file crc="1852120245" name="modules/org-netbeans-modules-web-jsf.jar"/>
    </module_version>
</module>
